Does iCloud work with Snow Leopard?

Discussion in 'macOS' started by mark28, Oct 12, 2011.

  1. mark28 macrumors 68000

    Joined:
    Jan 29, 2010
    #1
    Must I reinstall Lion in order to have iCloud?
     
  2. SHADO macrumors 6502a

    SHADO

    Joined:
    Aug 14, 2008
    Location:
    Beach
  3. mark28 thread starter macrumors 68000

    Joined:
    Jan 29, 2010
  4. HarryPot macrumors 6502a

    Joined:
    Sep 5, 2009
    #4
    Yes you must reinstall Lion? Or yes it works in Snow Leopard?
     
  5. Nermal Moderator

    Nermal

    Staff Member

    Joined:
    Dec 7, 2002
    Location:
    New Zealand
    #5
    Apparently there are references to iCloud support in 10.6.9, but since it's not out yet you currently need Lion.
     
  6. kappaknight macrumors 68000

    kappaknight

    Joined:
    Mar 5, 2009
  7. interrobang macrumors 6502

    Joined:
    May 25, 2011
    #7
    Since Apple has never released a point update more than a month after releasing a later version, I very much doubt there will ever be a 10.6.9.

    [size=-2]There has only ever been one point update, 10.4.11, which came out after the release of the next major upgrade; it came out three weeks after 10.5[/size]

    History only means so much, though. Apple does whatever Apple feels like doing.
     
  8. Abacab macrumors member

    Joined:
    Jul 4, 2008
    #8
    I-cloud & snow leopard???

    Will somebody PLEASE clarify if this works or not?
    I have had a Mobile Me for over 10 years and really don't care to upgrade to Lion.
    I have IOS 5 on all devices and it seems to work.
    Can somebody tell me what I could be missing?
     
  9. roadhat macrumors newbie

    Joined:
    Oct 16, 2011
    #9
    it doesn't

    No iCloud doesn't work with Snow Leopard at this point and possibly never.
     
  10. niksimpsons macrumors member

    niksimpsons

    Joined:
    May 12, 2011
    #10
    I do not think that iCloud is possible to install at any other version except the OS X Lion because it is launched with the update of in OS X Lion (10.7.2). However I am not sure but may be we can use it with all those devices which support iOS5.
     

Share This Page